Imports System.IO

Module SetTodayFiles

  Sub Main()
        Dim FileDB As New System.Windows.Forms.OpenFileDialog()
        Dim CurrentDateTime As DateTime = DateTime.Now

        If (FileDB.ShowDialog() = System.Windows.Forms.DialogResult.OK) Then
            Try
                File.SetCreationTime(FileDB.FileName, CurrentDateTime)
                File.SetLastAccessTime(FileDB.FileName, CurrentDateTime)
                File.SetLastWriteTime(FileDB.FileName, CurrentDateTime)

                MsgBox(FileDB.FileName & " Da cap nhat")

            Catch Ex As Exception
                MsgBox("Error " & FileDB.FileName  & Ex.Message)
            End Try
        Else
                MsgBox("Khong co file nao duoc chon")
        End If

    End Sub
End Module
